<tr id="work_<%= work.id %>">
    <td colspan="2"><strong><%= work.code %></strong> </td>
    <td> <%= work.nom %></td>
    <td><%= work.description %></td>
    <td><%= work.length %></td>
    <td>
        <% if work.repeat %>
            <span class="label label-default">
                <%= work.repeat %>
            </span>
        <% end %>
    </td>
    <td>
        <% if work.mark %>
            <span class="material-icons">outlined_flag</span>
        <% end %>
    </td>
    <td>
        <% if work.early_value and work.early_value != 2 %>
            <%= @values[work.early_value] %>
        <% end %>
    </td>
    <td><%= work.groupe.nom unless work.groupe.nil? %></td>
    <td><%= work.classe.nom unless work.classe.nil? %></td>
    <td><%= work.service.nom unless work.service.nil? %></td>

    <td>
    <% if user_signed_in? && is_manager? %>
        <%= link_to '<span data-toggle="tooltip">
            <i class="material-icons">edit</i></span>'.html_safe, 
            edit_work_path(work),
            class: "btn btn-warning btn-xs" %>

        <%= link_to '<span data-toggle="tooltip">
            <i class="material-icons">close</i>'.html_safe, 
            work_path(work),
            method: :delete,
            remote: true,
            data: { confirm: "Delete #{work.nom} ?" },
            class: "btn btn-danger btn-xs" %>
    <% end %>
    </td>
</tr>